it works without RVM!

just install "apt-get install ruby-full"
and you already get the nearly newest ruby

-- 
Posted via http://www.ruby-forum.com/.